Xlsuite


#1

Hi
I have seen this


and downloaded it And according to instruction when run

rake db:create db:structure:load db:bootstrap
Getting error

rake aborted!
can’t activate actionpack (= 1.13.6, runtime), already activated
actionpack-2.2.0

Please help to make this working
Thanks in advance
Sijo


#2

mmmm i have just downloaded the app, followed the install
instructions, and i got errors. The rake command does not worked for
me, it pop up some other different errors of yours. Are you sure that
this app works?


#3

Hi
Now its working .What I did is
rake gems:install and also comment

config.gem “actionwebservice”, :version => “= 1.2.6”, :lib =>
“action_web_service” in environment.rb

Sijo